package com.ferienclub.vacancymgm.beans;

import java.io.Serializable;

public class RoomType implements Serializable{

	private String roomTypeId;
	private String roomCategory;
	private String roomTypeDesc;
	
	public String getRoomCategory() {
		return roomCategory;
	}
	public void setRoomCategory(String roomCategory) {
		this.roomCategory = roomCategory;
	}
	public String getRoomTypeDesc() {
		return roomTypeDesc;
	}
	public void setRoomTypeDesc(String roomTypeDesc) {
		this.roomTypeDesc = roomTypeDesc;
	}
	public String getRoomTypeId() {
		return roomTypeId;
	}
	public void setRoomTypeId(String roomTypeId) {
		this.roomTypeId = roomTypeId;
	}
	
	public String toString(){
		String s = "";
		s += "Category: " + this.roomCategory + "\nDesc: " + this.roomTypeDesc + "\nTId: " + this.roomTypeId;
		return s;
	}
	
}
